# Uses of Interface
java.lang.classfile.instruction.BranchInstruction

Packages that use BranchInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of BranchInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return BranchInstruction
Modifier and Type
Method
Description
`static BranchInstruction`
BranchInstruction.`of(Opcode op, Label target)`
Returns a branch instruction.